<!DOCTYPE manifest>
<manifest>
 <files>
  <file dest="0910_24art\GalleryMaker.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\GalleryMaker.xml" />
  <file dest="0910_24art\gallerythumb.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\gallerythumb.jpg" />
  <file dest="0910_24art\homedecor.swf" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\homedecor.swf" />
  <file dest="0910_24art\index.html" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\index.html" />
  <file dest="0910_24art\manifest.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\manifest.xml" />
  <file dest="0910_24art\resources\groups\group.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\groups\group.xml" />
  <file dest="0910_24art\resources\media\homedecor\medium\=C3=81ngela=20y=20Andrea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\=C3=81ngela=20y=20Andrea.jpg" />
  <file dest="0910_24art\resources\media\homedecor\medium\Carmen=20y=20Andrea.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Carmen=20y=20Andrea.jpg" />
  <file dest="0910_24art\resources\media\homedecor\medium\Dani=20y=20Diego.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Dani=20y=20Diego.jpg" />
  <file dest="0910_24art\resources\media\homedecor\medium\Felipe=20y=20Josune.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Felipe=20y=20Josune.jpg" />
  <file dest="0910_24art\resources\media\homedecor\medium\Mar=C3=ADa=20y=20Mar=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Mar=C3=ADa=20y=20Mar=C3=ADa.jpg" />
  <file dest="0910_24art\resources\media\homedecor\medium\Noelia=20y=20Mar=C3=ADa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Noelia=20y=20Mar=C3=ADa.jpg" />
  <file dest="0910_24art\resources\media\homedecor\medium\Sergio=20y=20Rafa.jpg" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\media\homedecor\medium\Sergio=20y=20Rafa.jpg" />
  <file dest="0910_24art\resources\styles\style.xml" src="C:\Documents and Settings\instalador\Configuración local\Temp\Photo Galleries Temp\resources\styles\style.xml" />
  <file dest="0910_24art\projectthumb.jpg" src="" />
 </files>
</manifest>
